@media only screen and (min-width: 850px) {
    .section-dashboard > .section-content {
        padding-top: clamp(60px, 8.33333333vw, 100px);
        padding-bottom: clamp(60px, 15vw, 180px);
    }
}
.section-news .flickity-page-dots {
    position: unset;
}
.section-news .flickity-page-dots .dot {
    background-color: rgba(0, 0, 0, 0.08);
    opacity: 1;
    width: 12px;
    height: 12px;
    border: 0;
}
.section-news .flickity-page-dots .dot.is-selected {
    background-color: var(--fs-color-secondary);
}
.section-form .wpcf7 span textarea,
.section-form .wpcf7 span input {
    background-color: #bfebfc;
    color: #000000;
}
.section-form .wpcf7 span textarea::placeholder,
.section-form .wpcf7 span input::placeholder {
    color: #434343;
}
.section-form .wpcf7 .wpcf7-submit {
    background-color: var(--fs-color-secondary);
}
.section-form .wpcf7 .col.text-center {
    text-align: left;
}
.section-form .img-form,
.section-form .img-form .img-inner,
.section-form .img-form img {
    width: 100%;
    height: 100%;
}
.section-form .img-form img {
    object-fit: cover;
}
.section-product-cat {
    position: relative;
}
.section-product-cat:before {
    background-color: var(--primary-color);
    width: 100%;
    aspect-ratio: 1/0.338541667;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
}
.section-product-cat .uni-flickity-slider .flickity-button {
    width: 46px !important;
    height: 46px !important;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.2) !important;
    margin: 0;
    opacity: 1 !important;
    bottom: unset !important;
    top: calc(-1 * (0px + 46px + 30px)) !important;
    transform: unset !important;
}
.section-product-cat .uni-flickity-slider .flickity-button.next {
    right: 15px !important;
}
.section-product-cat .uni-flickity-slider .flickity-button.previous {
    left: unset !important;
    right: calc(15px + 46px + 8px) !important;
}
.section-product-cat .uni-flickity-slider .flickity-button svg {
    padding: 15px !important;
}
.section-product-cat .uni-flickity-slider .flickity-button svg path {
    fill: #ffffff !important;
}
.section-product-cat .box .box-image .overlay {
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 20%,
        rgba(0, 0, 0, 0.5) 90%
    );
    transition: all 0.3s ease;
}
.section-product-cat .box .box-text {
    text-shadow: unset;
    padding: 30px;
}
.section-product-cat .box .box-text h4 {
    color: var(--While, #fff);
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin: 0;
    text-transform: uppercase;
}
.section-product-cat .stack-content {
    margin-top: 20px;
    opacity: 0;
    visibility: hidden;
    height: 0;
    display: none;
}
.section-product-cat .stack-content .text-description {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    -webkit-box-orient: vertical;
}
.section-product-cat .stack-content .button {
    height: 46px;
    line-height: 46px;
    padding: 0 20px;
    font-size: 14px;
    margin: 0;
}
.button .icon-angle-right::before {
    display: none;
}
.button .icon-angle-right {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 0;
    background-color: currentColor;
    -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path d="M440.6 273.4c4.7-4.5 7.4-10.8 7.4-17.4s-2.7-12.8-7.4-17.4l-176-168c-9.6-9.2-24.8-8.8-33.9 .8s-8.8 24.8 .8 33.9L364.1 232 24 232c-13.3 0-24 10.7-24 24s10.7 24 24 24l340.1 0L231.4 406.6c-9.6 9.2-9.9 24.3-.8 33.9s24.3 9.9 33.9 .8l176-168z"/></svg>')
        no-repeat center/contain;
}
.section-product-cat .box:hover .box-image .overlay {
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0.5) 20%,
        rgba(0, 0, 0, 0.5) 90%
    );
}
.section-product-cat .box:hover .stack-content {
    opacity: 1;
    visibility: visible;
    height: auto;
    display: block;
}
.section-about .button {
    height: 46px;
    line-height: 46px;
    padding: 0 20px;
    font-size: 14px;
    margin: 0;
    display: inline-flex;
    gap: 5px;
    justify-content: center;
    align-items: center;
}
.section-about .button .icon-angle-right {
    margin: 0;
}
.block-slider .flickity-button {
    width: 46px !important;
    height: 46px !important;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.2) !important;
    margin: 0;
    opacity: 1 !important;
}
.block-slider .flickity-button svg {
    padding: 15px !important;
}
.block-slider .flickity-button svg path {
    fill: #ffffff !important;
}
@media only screen and (max-width: 849px) {
    .medium-text-center.col > .col-inner .text {
        text-align: center !important;
    }
    .medium-text-center.col > .col-inner .stack-row,
    .medium-text-center.col > .col-inner .section-title {
        justify-content: center;
    }
}
